Subject: CPC Follow Up
From: "Jodey Barnes" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Mon, 25 Aug 2008 10:17:09 -0400

Hi Mike,

I just wanted to touch base with you about your mailing tubes.  We have had
a price increase lately, recycled paperboard increased $50/ton.  However, I
wanted to let you know your price is going to stay the same, no increase.
Also, just a reminder that the first order will be a lead time of 2 -3
weeks.  This is because we will have to get the boxes in for the first
order.

I hope all is well with you.  Have a great holiday weekend coming up!

Regards,

Jodey Barnes

Director of Sales & Marketing

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

248-467-1703